package org.shunt.service.bean;

import java.io.Serializable;

/**
 * 微信个人用户信息(当用户为企业成员时)
 */
public class WechatUserInfo implements Serializable {

    private static final long serialVersionUID = 6750304307961875043L;

    private String userId;
    private String deviceId;

    public WechatUserInfo() {
    }

    public WechatUserInfo(String userId, String deviceId) {
        this.userId = userId;
        this.deviceId = deviceId;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }
}
